#
# spec file for package yast2-trans-it (Version 2.13.41)
#
# Copyright (c) 2009 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

# norootforbuild


Name:           yast2-trans-it
Version:        2.13.41
Release:        0.4.12
License:        GPL v2 or later
Group:          System/YaST
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
Source0:        yast2-trans-it-2.13.41.tar.bz2
Prefix:         /usr
Provides:       locale(yast2:it)
BuildRequires:  pkgconfig yast2-devtools
BuildArch:      noarch
Provides:       yast2-trans-inst-general:/usr/lib/YaST2/locale/it/LC_MESSAGES/general.mo
Provides:       y2t_inst:/usr/lib/YaST2/locale/it/LC_MESSAGES/installation.mo
Provides:       y2t_menu:/usr/lib/YaST2/locale/it/LC_MESSAGES/menu.mo
Provides:       y2t_inst-general:/usr/lib/YaST2/locale/it/LC_MESSAGES/general.mo
Summary:        YaST2 - Italian Translations

%description
The YaST2 Italian translations.



%prep
%setup -n yast2-trans-it-2.13.41

%build
autoreconf --force --install
%{?suse_update_config:%{suse_update_config -f}}
./configure --libdir=%{_libdir} --prefix=%{prefix}
%if %ul_version > 0
for f in po/*.po ; do
  cp $f $f.orig
  awk -f %{prefix}/lib/YaST2/bin/cleanuppo.awk $f.orig >$f
done
%endif
%if %sles_version == 8
for f in po/*.po ; do
  cp $f $f.orig
  awk -f %{prefix}/lib/YaST2/bin/cleanuppo.awk -v sles=8 $f.orig >$f
done
%endif
make %{?jobs:-j%jobs}

%install
make install DESTDIR="$RPM_BUILD_ROOT"

%clean
rm -rf "$RPM_BUILD_ROOT"

%files
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-it
/usr/share/YaST2/locale
%changelog
* Thu Aug 20 2009 ke@suse.de
- Update to version 2.13.41.
* Tue Jul 14 2009 ke@suse.de
- Update to version 2.13.40.
* Fri Jul  3 2009 ke@suse.de
- Update to version 2.13.39.
* Fri May 15 2009 ke@suse.de
- Update to version 2.13.38.
* Thu Apr 17 2008 ke@suse.de
- Update to version 2.13.37.
* Fri Apr 11 2008 ke@suse.de
- Update to version 2.13.36.
* Mon Mar 31 2008 ke@suse.de
- Update to version 2.13.35.
* Fri Mar 28 2008 ke@suse.de
- Update to version 2.13.34.
* Fri Mar 14 2008 ke@suse.de
- Update to version 2.13.33.
* Fri Feb 15 2008 ke@suse.de
- Update to version 2.13.32.
* Mon Nov 12 2007 ke@suse.de
- Update to version 2.13.31.
* Fri May  4 2007 ke@suse.de
- Update to version 2.13.30.
* Fri Apr 27 2007 ke@suse.de
- Update to version 2.13.29.
* Fri Apr 27 2007 ke@suse.de
- Update to version 2.13.28.
* Thu Apr 26 2007 ke@suse.de
- Update to version 2.13.27.
* Wed Apr 25 2007 ke@suse.de
- Update to version 2.13.26.
* Wed Apr  4 2007 ke@suse.de
- Update to version 2.13.25.
* Fri Mar 30 2007 ke@suse.de
- Update to version 2.13.24.
* Thu Mar 15 2007 ke@suse.de
- Update to version 2.13.23.
* Mon Feb 26 2007 ke@suse.de
- Update to version 2.13.22.
* Mon Feb 12 2007 ke@suse.de
- Update to version 2.13.21.
* Mon Jun 26 2006 ke@suse.de
- Update to version 2.13.20.
* Fri Jun 23 2006 ke@suse.de
- Update to version 2.13.19.
* Thu Jun 22 2006 ke@suse.de
- Update to version 2.13.18.
* Wed Jun 21 2006 ke@suse.de
- Update to version 2.13.17.
* Tue Jun 20 2006 ke@suse.de
- Update to version 2.13.16.
* Mon Jun 19 2006 ke@suse.de
- Update to version 2.13.15.
* Fri Jun 16 2006 ke@suse.de
- Update to version 2.13.14.
* Fri Jun  2 2006 ke@suse.de
- Update to version 2.13.13.
* Fri May 19 2006 ke@suse.de
- Update to version 2.13.12.
* Mon Apr 10 2006 ke@suse.de
- Update to version 2.13.11.
* Mon Apr 10 2006 ke@suse.de
- Update to version 2.13.10.
* Fri Mar 24 2006 ke@suse.de
- Update to version 2.13.9.
* Fri Mar  3 2006 ke@suse.de
- Update to version 2.13.8.
* Wed Feb 22 2006 ke@suse.de
- Update to version 2.13.7.
* Fri Feb 17 2006 ke@suse.de
- Update to version 2.13.6.
* Mon Feb 13 2006 ke@suse.de
- Update to version 2.13.5.
* Fri Feb  3 2006 ke@suse.de
- Update to version 2.13.4.
* Fri Jan 20 2006 ke@suse.de
- Update to version 2.13.3.
* Fri Jan 20 2006 ke@suse.de
- Update to version 2.13.2.
* Fri Jan 13 2006 ke@suse.de
- Update to version 2.13.1.
* Thu Sep  8 2005 ke@suse.de
- Update to version 2.12.5.
* Fri Sep  2 2005 ke@suse.de
- Update to version 2.12.4.
* Fri Aug 26 2005 ke@suse.de
- Update to version 2.12.3.
* Wed Aug 17 2005 ke@suse.de
- Update to version 2.12.2.
* Mon Aug 15 2005 ke@suse.de
- Update to version 2.12.1.
* Mon Mar 14 2005 ke@suse.de
- Update to version 2.11.2.
* Fri Feb 18 2005 ke@suse.de
- Update to version 2.11.1.
* Fri Oct  1 2004 ke@suse.de
- Update to version 2.10.5.
* Fri Sep 24 2004 ke@suse.de
- Update to version 2.10.4.
* Tue Sep 21 2004 ke@suse.de
- Update to version 2.10.3.
* Mon Sep  6 2004 ke@suse.de
- Update to version 2.10.2.
* Tue Aug 24 2004 ke@suse.de
- Update to version 2.10.1.
* Wed Jun  9 2004 ke@suse.de
- Update to version 2.9.11.
* Wed Jun  2 2004 ke@suse.de
- Update to version 2.9.10.
* Fri May 28 2004 ke@suse.de
- Update to version 2.9.9.
* Wed May 26 2004 ke@suse.de
- Update to version 2.9.8.
* Tue May 25 2004 ke@suse.de
- Update to version 2.9.7.
* Wed Apr 28 2004 ke@suse.de
- Update to version 2.9.6.
* Fri Apr  2 2004 ke@suse.de
- Update to version 2.9.5.
* Thu Apr  1 2004 ke@suse.de
- Update to version 2.9.4.
* Wed Mar 31 2004 ke@suse.de
- Update to version 2.9.3.
* Mon Mar 22 2004 ke@suse.de
- Update to version 2.9.2.
* Mon Mar 15 2004 ke@suse.de
- Update to version 2.9.1.
* Thu Sep 18 2003 ke@suse.de
- Update to version 2.8.2.
* Wed Aug 27 2003 ke@suse.de
- Update to version 2.8.1.
* Fri Mar 14 2003 ke@suse.de
- Update to version 2.7.6.
* Wed Mar 12 2003 ke@suse.de
- Update to version 2.7.5.
* Tue Mar 11 2003 ke@suse.de
- Update to version 2.7.4.
* Fri Mar  7 2003 ke@suse.de
- Update to version 2.7.3.
* Wed Mar  5 2003 ke@suse.de
- Update to version 2.7.2.
* Mon Mar  3 2003 ke@suse.de
- Update to version 2.7.1.
* Mon Nov  4 2002 ke@suse.de
- Update to version 2.6.10.
* Tue Oct  8 2002 ke@suse.de
- Update to version 2.6.9.
* Wed Sep 18 2002 ke@suse.de
- Update to version 2.6.8.
* Wed Sep 18 2002 ke@suse.de
- Update to version 2.6.7.
* Thu Sep 12 2002 ke@suse.de
- Update to version 2.6.6.
* Thu Sep 12 2002 ke@suse.de
- Update to version 2.6.5.
* Thu Sep 12 2002 ke@suse.de
- Update to version 2.6.4.
* Thu Sep  5 2002 ke@suse.de
- Update to version 2.6.3.
* Mon Sep  2 2002 ke@suse.de
- Update to version 2.6.2.
* Fri Aug  2 2002 ke@suse.de
- Update to version 2.6.1.
* Fri Jun  7 2002 ke@suse.de
- initial version
